@charset "UTF-8";
/* 固定設定 */
html {
    font-size: 62.5%;
    width: 100%;
  }
body {
  margin: 0 auto;
  font-family: 'Noto Serif JP', serif;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.75;
  color: #000;
  background-color: #fff;
}

a {
  text-decoration: none;
  display: block;
  text-align: center;
  color: white;
}
a:hover {
  text-decoration: none;
  color: white;
}
img {
  max-width: 100%;
  width: 100%;
  height: 100%;
  vertical-align: bottom;
}
ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }  
h1 {
    margin: 0;
}
h2 {
    font-family: 'Noto Serif Japanese', serif, sans-serif;
    font-size: 4.5rem;
}
h3 {
    font-family: 'Noto Serif Japanese', serif, sans-serif;
    font-size: 3.6rem;
}
p {
    font-size: 1.8rem;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
}
.bold {
    font-weight: bold;
}
.uppercase {
    text-transform: uppercase;
}
.bg-black {
    background-color: #000;
}
.col-white {
    color: white;
}
.flex {
    display: flex;
    justify-content: space-between;
}
.column {
    display: flex;
    flex-direction: column;
}
@media (max-width: 769px) {
    h2 {
        font-size: 3.5rem;
    }
    h3 {
        font-size: 3rem;
    }
    p {
        font-size: 1.6rem;
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 400;
}
    .order01 {
        order: 1;
    }
    .order02 {
        order: 2;
    }
}
/* ここまで */
/* ヘッダー */
.header {
    position: relative;
    height: 50vw;
}
.header_img {
    margin-left: 2%;
    width: 34.5%;
}
.header_text {
    margin-top: 5%;
    width: 70%;
}
.header_text-subtitle {
    width: 75%;
    margin: 0 auto 4%;
}
.header_text-title {
    padding-bottom: 2%;
}
.header_logo {
    position: absolute;
    top: 5%;
    right: 2%;
    width: 8%;
}
.header_text-worries {
    margin-right: 2rem;
    margin-left: 2rem;
}
.header_text-worries li {
    width: 27%;
}
.header_sp {
    display: none;
}
/* ここまで */
/* ボタン */
.link_btn {
    position: fixed;
    top: 400px;
    right: 0;
    width: 15%;
    height: 12%;
    text-align: center;
    z-index: 2;
    cursor: pointer;
    transition: .3s;
  /*デフォルトで非表示にする*/
    opacity: 0;
    visibility: hidden;
}
.link_btn a:hover {
  opacity: 0.9;
}
    /*このクラスが付与されると表示する*/
 .active {
    opacity: 1;
    visibility: visible;
}
.link_btn img {
    width: 20%;
    height: auto;
    margin: -0.3rem;
}
.link_btn span {
    font-size: 1.4rem;
    line-height: 1.4;
}
.link_btn .small {
  font-size: 1rem;
}
.link_btn i {
    font-size: 1.8rem;
    color: white;
    font-family: "Font Awesome 5 Free";
    margin-bottom: 0.5rem;
}
.link_btn a {
    margin-bottom: 1.2rem;
    height: 100%;
    justify-content: flex-start;
    align-items: center;
}

.link_btn-hp {
    background-color: #9f1547;
}
.link_btn-mail {
    background-color: #159f97;
    padding-top: 1.8rem;
}
.link_btn-contact {
    background-color: #4c9f15;
    padding-top: 1rem;
}
.link_btn-sp {
    display: none;
}
/* ここまで */
/* キャンペーン */
#campaign {
    margin-bottom: 5%;
}
.campaign_title {
    background: linear-gradient(#000, #01AEC3);
    height: 10vw;
    margin-bottom: 5%;
    justify-content: center;
    align-items: center;
}
.campaign_title p {
    font-size: 2rem;
    font-family: 'Noto Serif Japanese', serif, sans-serif;
}
.campaign_innner {
    align-items: center;
    gap: 4.6rem;
}
.campaign_innner-list {
    gap: 4.6rem;
}
.campaign_innner-triangle{
    border-top: 4.9rem solid #01AEC3;
    border-right:86.5px solid transparent;
    border-left: 86.5px solid transparent;
  }
  .campaign_innner-btn {
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    font-size: 2.4rem;
    padding: 2rem 7rem;
    background: linear-gradient(#000, #01AEC3);
    border-radius: 50px;

  }
  .campaign_innner-btn:hover {
    opacity: 0.9;
  }
  .img-pc-none {
    display: none;
}
@media (max-width: 768px) {
    .img-sp-none {
        display: none;
    }
    .img-pc-none {
        display: block;
    }
    .img-pc-none li {
      margin-bottom: 30px;
    }
    .img-pc-none li:last-child {
      margin-bottom: 0;
    }
}
/* ここまで */
/* img-box */
.imgbox_container {
    background: linear-gradient(#01AEC3, #000);
}
.imgbox_innner {
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
    gap: 2rem;
    padding: 2rem 0 7rem 0;
}
.imgbox_innner li {
    width: calc(100% / 5);
}
/* ここまで */
/* shop */
.shop_item-img {
    width: 50%;
}
.shop_item-text {
    width: 50%;
    justify-content: center;
    align-items: center;
    padding: 7rem 7.2rem;
}
.shop_item-text h3 {
    margin-bottom: 5rem;
}
.shop_item-text span {
    display: inline-block;
    margin-top: 3rem;
}
.shop_item-text p {
    font-size: 2.2rem;
}
/* ここまで */
@media (max-width: 769px) {
    .header {
        display: none;
    }
    .header_sp {
        display: flex;
        position: relative;
        height: 222vw;
    }
    .header_logo-sp {
        width: 20%;
        position: absolute;
        top: 2%;
        right: 2%;
    }
    .header_text-sp {
        margin-top: 20%;
    }
    .header_text-subtitle-sp {
        width: 75%;
        margin: 0 auto 2%;
    }
    .header_img-sp {
        width: 53%;
    }
    .header_text-worries-sp {
        width: 47%;
    }
    .link_btn {
        display: none;
    }
    .link_btn-sp {
        position: fixed;
        bottom: 0;
        width: 100%;
        height: 135px;
        z-index: 2;
        display: flex;
        cursor: pointer;
        transition: .3s;
        /*デフォルトで非表示にする*/
        opacity: 0;
        visibility: hidden;
    }
        /*このクラスが付与されると表示する*/
    .active {
        opacity: 1;
        visibility: visible;
}
    .link_btn-sp img {
        width: 25%;
        height: auto;
    }
    .link_btn-sp a {
        width: calc(100% / 3);
    }
    .link_btn-sp span {
        font-size: 1.8rem;
        line-height: 1.8;
    }
    .link_btn-sp .small {
      font-size: 1rem;
      font-feature-settings: "palt";
    }
    .link_btn-sp i {
        font-size: 1.8rem;
        color: white;
        font-family: "Font Awesome 5 Free";
        margin-bottom: 0.8rem;
    }
    .link_btn-sp a {
        height: 100%;
        justify-content: flex-start;
        align-items: center;
    }
    .link_btn-mail,
    .link_btn-contact {
      padding-top: 2%;
    }
    .campaign_container {
        width: 100%;
        padding: 0;
    }
    .campaign_title {
        height: 50vw;
        margin-bottom: 10%;
    }
    .campaign_title p {
        font-size: 1.8rem;
    }
    .campaign_list {
        gap: 3.6rem;
    }
    .campaign_list-item {
        gap: 3.6rem;
    }
    .campaign_innner-btn {
        font-size: 1.6rem;
        padding: 1.5rem 2rem;
      }
      .imgbox_innner {
        gap: 0;
      }
      .imgbox_innner li {
        width: calc(100% / 2);
    }
    .shop_item {
        flex-direction: column;
    }
    .shop_item-img {
        width: 100%;
        margin-bottom: 4rem;
    }
    .shop_item-text {
        width: 100%;
        padding: 0 2rem;
    }
    .shop_item-text p {
        margin-bottom: 4rem;
        font-size: 1.6rem;
    }
}
/* menu */
#menu {
    width: 100%;
    margin: 100px auto 183px;
    text-align: center;
  }
  
  .menu__title {
    margin-bottom: 5px;
    font-size: 4.5rem;
  }
  
  .menu__subtitle {
    margin-bottom: 55px;
    font-size: 2rem;
    font-family: 'Noto Serif Japanese', serif, sans-serif;
  }
  
  .menu__s-discount {
    max-width: 834px;
    margin: 0 auto 42px;
    padding: 12px 0;
    font-size: 2.0rem;
    color: #02ACCB;
    border: solid 1px #02ACCB;
  }
  
  @media (max-width: 769px) {
    #menu {
      margin: 70px auto 60px;
    }
    .menu__title {
      font-size: 3.5rem;
    }
    .menu__subtitle {
      margin-bottom: 38px;
      font-size: 1.8rem;
    }
    .menu__s-discount {
      font-size: 1.8rem;
    }
  }
  
  /* menu共通 */
  .menuitem-area__topbar.active span:nth-of-type(1) {
    transform: rotate(135deg);
  }
  
  .menuitem-area__topbar.active span:nth-of-type(2) {
    transform: rotate(45deg);
  }
  
  .menuitem-area {
    max-width: 834px;
    margin: 0 auto 30px;
  }
  
  .menuitem-area__topbar {
    padding: 16px 54px;
    background-color: #02ACCB;
    cursor: pointer;
    position: relative;
  }
  
  .menuitem-area__topbar__title {
    margin: 0;
    text-align: left;
    color: #FFF;
    font-size: 2.0rem;
    font-weight: 700;
  }
  
  .menuitem-area__topbar:hover {
    background-color: #111;
    opacity: 0.8;
  }
  
  .menuitem-area__topbar span {
    display: inline-block;
    transition: all .4s;
    position: absolute;
    top: 28px;
    right: 40px;
    width: 14px;
    height: 2px;
    background-color: #FFF;
  }
  
  .menuitem-area__topbar span:nth-of-type(1) {
    transform: rotate(90deg);
  }
  
  .menuitem-area__maintitle {
    margin: 40px auto 48px;
    font-size: 3.4rem;
  }
  
  .menuitem-area__list__title {
    text-align: left;
    font-size: 2.4rem;
    font-weight: 500;
  }
  
  .menuitem-area__list__pricemenu {
    width: 100%;
    border-collapse: collapse;
    font-size: 2.2rem;
  }
  
  .menuitem-area__list__pricemenu th {
    height: 75px;
    color: #FFF;
    background-color: #02ACCB;
    border-left: solid 1px #FFF;
  }
  
  .menuitem-area__list__pricemenu td {
    height: 136px;
    border: solid 1px #02ACCB;
    font-weight: 500;
  }
  
  .menuitem-area__list__pricemenu-3 th:nth-child(1) {
    border-left: solid 1px #02ACCB;
  }
  
  .menuitem-area__list__pricemenu-3 th:nth-child(3) {
    border-right: solid 1px #02ACCB;
  }
  
  .menuitem-area__list__pricemenu-2 th:nth-child(1) {
    border-left: solid 1px #02ACCB;
  }
  
  .menuitem-area__list__pricemenu-2 th:nth-child(2) {
    border-right: solid 1px #02ACCB;
  }
  
  .menuitem-area__list__pricemenu-4 th:nth-child(1) {
    border-left: solid 1px #02ACCB;
  }
  
  .menuitem-area__list__pricemenu-4 th:nth-child(4) {
    border-right: solid 1px #02ACCB;
  }
  
  @media (max-width: 769px) {
    .menuitem-area__topbar {
      padding: 22px 30px;
    }
    .menuitem-area__topbar__title {
      font-size: 1.8rem;
    }
    .menuitem-area__topbar span {
      top: 32px;
    }
    .menuitem-area__maintitle {
      margin: 45px auto 24px;
      font-size: 2.6rem;
    }
    .menuitem-area__list__title {
      font-size: 1.8rem;
      margin-bottom: 6px;
    }
    .menuitem-area__list__pricemenu {
      font-size: 1.8rem;
    }
    .menuitem-area__list__pricemenu-4 {
      font-size: 1.4rem;
    }
  }
  
  .menuitem-box {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    min-height: 600px;
    gap: 1px;
    border: #01AEC3 1px solid;
  }
  
  .menuitem-box img {
    max-width: 100%;
    height: auto;
  }
  
  .menuitem-box ul {
    padding: 18px 16px;
    list-style: none;
  }
  
  .left-border {
    border-left: #01AEC3 1px solid;
  }
  
  .menuitem-box li {
    width: 90%;
    margin: 12px auto;
    padding: 12px;
    font-size: 2rem;
    color: #FFF;
    background-color: #02ACCB;
    border-radius: 10px;
  }
  
  @media (max-width: 576px) {
    .menuitem-box {
      grid-template-rows: 1fr 4fr;
      min-height: 300px;
      max-height: 472px;
    }
    .menuitem-box li {
      width: 100%;
      padding: 0;
      font-size: 1.2rem;
    }
  }
  
  .menuitem-description p {
    max-width: 834px;
    margin: 0 auto;
    padding-bottom: 14px;
    font-size: 2.0rem;
    text-align: left;
  }
  
  .menu-font-small {
    font-size: 2.0rem;
  }
  
  .menu-font-color {
    color: #02ACCB;
  }
  
  .t-off {
    display: none;
  }
  
  .student-area {
    padding: 64px 0;
  }
  
  @media (max-width: 769px) {
    .menuitem-description p {
      font-size: 1.6rem;
      padding-bottom: 8px;
    }
    .menu-font-small {
      font-size: 1.4rem;
    }
  }
  
  /* caution */
  #caution {
    background: url(../images/caution-bg.jpg) no-repeat top center;
    background-size: cover;
    padding: 50px 80px;
  }
  
  .caution__text {
    color: #FFF;
  }
  
  .caution__text__title {
    padding-bottom: 20px;
    margin: 0;
    text-align: center;
    font-size: 3.6rem;
    font-weight: 400;
  }
  
  .caution__text__description {
    list-style: none;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 2.2rem;
    font-weight: 400;
  }
  
  @media (max-width: 769px) {
    #caution {
      padding: 35px 0;
    }
    .caution__text__title {
      font-size: 3.0rem;
    }
    .caution__text__description {
      font-size: 1.6rem;
    }
  }
  
  /* philosophy */
  #philosophy {
    background: url(../images/philosophy-bg.jpg) no-repeat top center;
    background-size: cover;
    padding: 50px 80px;
  }
  
  .philosophy__text {
    color: #151515;
  }
  
  .philosophy__text__title {
    padding-bottom: 20px;
    margin: 0;
    text-align: center;
    font-size: 3.6rem;
    font-weight: 400;
  }
  
  .philosophy__text__description {
    list-style: none;
    text-align: center;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 2.2rem;
    text-align: center;
  }
  
  @media (max-width: 769px) {
    #philosophy {
      padding: 35px 0;
    }
    .philosophy__text__title {
      font-size: 3.0rem;
    }
    .philosophy__text__description {
      font-size: 1.9rem;
      text-align: left;
    }
    .sp-none {
      display: none;
    }
  }

  /* contact */
  .contact__bg {
    display: flex;
    width: 100%;
  }
  
  .contact__bg__left {
    width: 50%;
    background-color: #000;
    display: flex;
    justify-content: right;
    align-items: center;
  }
  
  .contact__bg__title {
    padding: 60px 52px;
    font-size: 4.5rem;
    font-weight: 400;
    color: #FFF;
  }
  
  .contact__bg__right {
    width: 50%;
    background-color: #FFF;
  }
  
  .contact__textbox {
    padding: 60px 52px;
  }
  
  .contact__textbox__01 {
    display: flex;
    font-size: 1.8rem;
    line-height: 2.6rem;
  }
  
  .contact__textbox__mail {
    margin-left: 43px;
  }

  .contact__textbox__02 {
    display: flex;
    padding-top: 26px;
  }
  .contact__textbox__line {
    width: 30%;
  }
  .contact__textbox__line-qr {
    width: 30%;
    margin-top: 2.0rem;
    margin-left: 43px;
  }

  .contact__textbox__description {
    padding-top: 12px;
    font-size: 1.6rem;
    line-height: 2.4rem;
    font-family: 'Noto Sans JP', sans-serif;
  }
  
  .contact__textbox__03 {
    padding-top: 26px;
    font-size: 1.8rem;
    line-height: 2.6rem;
  }
  
  .contact__textbox__address {
    padding-bottom: 12px;
  }
  
  .contact__textbox__a-description {
    font-size: 1.6rem;
    font-family: 'Noto Sans JP', sans-serif;
  }
  
  .contact__textbox__04 {
    display: flex;
    padding-top: 26px;
    font-size: 1.6rem;
    line-height: 2.4rem;
  }
  
  .contact__textbox__day {
    margin-left: 43px;
  }
  
  .contact__textbox p {
    margin-bottom: 0;
  }
  
  @media (max-width: 769px) {
    .contact__bg {
      display: block;
    }
    .contact__bg__left {
      width: 100%;
      height: 405px;
      justify-content: center;
    }
    .contact__bg__title {
      font-size: 3.5rem;
    }
    .contact__bg__right {
      width: 100%;
    }
    .contact__textbox {
      padding: 30px 15px;
    }
    .contact__textbox__01,
    .contact__textbox__04 {
      display: block;
    }
    .contact__textbox__01 p,
    .contact__textbox__03 p,
    .contact__textbox__04 p {
      font-size: 1.8rem;
    }
    .contact__textbox__mail {
      margin-top: 14px;
      margin-left: 0;
    }
    .contact__textbox__line {
      width: 50%;
    }
    .contact__textbox__line img {
      padding-top: 5px;
    }
    .contact__textbox__line-qr {
      width: 30%;
      margin-top: 2.4rem;
      margin-left: 30px;
    }
    .contact__textbox__description {
      padding-top: 14px;
    }
    .contact__textbox__02 {
      padding-top: 14px;
    }
    .contact__textbox__address {
      padding-bottom: 14px;
    }
    .contact__textbox__03 {
      display: block;
      padding-top: 14px;
    }
    .contact__textbox__day {
      margin-left: 0;
      padding-top: 14px;
    }
  }
  
  /* reserve */
  #reserve {
    background: url(../images/reserve-bg.jpg) no-repeat top center;
    background-size: cover;
    padding: 50px 0;
    text-align: center;
  }
  
  .reserve__btn {
    max-width: 548px;
    font-family: 'Noto Sans JP', sans-serif;
    padding: 2rem 5rem;
    background: linear-gradient(#000, #01AEC3);
    border-radius: 50px;
    font-size: 2.4rem;
    color: #FFF;
  }
  .reserve__btn:hover {
    opacity: 0.9;
  }
  @media (max-width: 769px) {
    .reserve__btn {
      max-width: 305px;
      font-size: 1.6rem;
      padding: 1.5rem 2rem;
    }
  }
  
  /* footer */
  .footer__bg {
    display: flex;
    width: 100%;
  }
  
  .footer__bg__box {
    display: flex;
    align-items: center;
    width: 50%;
    padding: 40px 60px;
    color: #FFF;
    font-size: 2.8rem;
  }
  
  .footer__bg__box p {
    margin-bottom: 0;
    font-size: 2.8rem;
    font-family: 'Noto Serif Japanese', serif, sans-serif;
  }
  
  .footer__bg__left {
    justify-content: right;
    background-color: #01AEC3;
  }
  
  .footer__bg__right {
    justify-content: left;
    background-color: #6F6F6F;
  }
  
  .footer__bg__right:hover {
    background-color: #000;
    opacity: 0.8;
  }
  
  .footer__bg__right a {
    text-decoration: none;
    color: #FFF;
  }
  
  @media (max-width: 769px) {
    .footer {
      height: 203px;
      }
    .footer__bg__box {
      display: flex;
      align-items: center;
      padding: 20px 15px;
      font-size: 2.0rem;
    }
    .footer__bg__box p {
      font-size: 2rem;
      padding: 0 2rem;
    }
    .footer__bg__left {
      justify-content: left;
    }
    .footer__bg__right {
      justify-content: right;
    }
  }